aboutsummaryrefslogtreecommitdiffstats
path: root/testing/clapf/APKBUILD
diff options
context:
space:
mode:
authorCarlo Landmeter <clandmeter@gmail.com>2011-05-17 20:05:28 +0000
committerCarlo Landmeter <clandmeter@gmail.com>2011-05-17 20:05:28 +0000
commit487e965f481148fca619bac69d325ff322f1f173 (patch)
tree6413aa993186f622abbe1ba99623a004fb4b0f6c /testing/clapf/APKBUILD
parentb125b510c30aef462e05e4ce7ab3e271ba3e3051 (diff)
downloadaports-487e965f481148fca619bac69d325ff322f1f173.tar.gz
aports-487e965f481148fca619bac69d325ff322f1f173.tar.bz2
aports-487e965f481148fca619bac69d325ff322f1f173.tar.xz
testing/clapf: disable x86 build
Diffstat (limited to 'testing/clapf/APKBUILD')
-rw-r--r--testing/clapf/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/clapf/APKBUILD b/testing/clapf/APKBUILD
index 5982961cd3..c2de2b9729 100644
--- a/testing/clapf/APKBUILD
+++ b/testing/clapf/APKBUILD
@@ -6,7 +6,7 @@ _realver=0.4.6-rc3
pkgrel=1
pkgdesc="clapf is an open source email content filter application"
url="http://clapf.acts.hu"
-arch="all"
+arch="x86_64"
license="as-is"
depends=
depends_dev="gsl-dev sqlite-dev clamav-dev zlib-dev"
@@ -49,7 +49,7 @@ build() {
--enable-policy \
--enable-whitelist \
--with-clapf-user=clapf
- make -j1 || return 1
+ make || return 1
}
package() {